views
{
  view0
  {
    name=Outside
    elt0
    {
      type=angular
      x=700
      y=90
      z=1
      width=144
      height=144
      image=redlight.tga
      var=rpm
      min_value=0
      max_value=9000
      min_angle=228
      max_angle=-108
      pivot_x=0
      pivot_y=0 
    } 
    elt1
    {
      type=static
      x=700
      y=90
      z=0
      width=175
      height=175
      image=tachometer.tga
    }
    elt2
    {
      type=angular
      x=700
      y=90
      z=0
      width=36
      height=144
      image=needle.tga
      var=rpm
      min_value=400
      max_value=9000
      min_angle=120
      max_angle=-135
      pivot_x=-1
      pivot_y=-1
    }
    elt3
    {
      type=time
      x=630
      y=550
      var=laptime
    }
    elt4
    {
      type=time
      x=630
      y=520
      var=besttime
    }
    elt5
    {
      type=static
      x=100
      y=90
      z=0
      width=175
      height=175
      image=speedometer.tga
    }
    elt6
    {
      type=angular
      x=100
      y=90
      z=0
      width=30
      height=120
      image=needle.tga
      var=velocity
      min_value=0
      max_value=72.22
      min_angle=130
      max_angle=-120
      pivot_x=-2
      pivot_y=0
    } 

  } 
}
